Page MenuHomePhabricator

Remove deprecated API
ClosedPublic

Authored by steveire on Aug 6 2018, 12:45 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

steveire created this revision.Aug 6 2018, 12:45 PM
steveire updated this revision to Diff 160030.Aug 9 2018, 3:51 PM

Remove deprecated API

@rsmith Could you approve this please?

rsmith accepted this revision.Aug 30 2018, 1:56 PM

Thank you for doing this!

This revision was not accepted when it landed; it landed in state Needs Review.Sep 6 2018, 11:27 AM
This revision was not accepted when it landed; it landed in state Needs Review.
Closed by commit rC341573: Remove deprecated API (authored by steveire). · Explain Why
Closed by commit rL341573: Remove deprecated API (authored by steveire). · Explain Why
This revision was automatically updated to reflect the committed changes.
This revision was automatically updated to reflect the committed changes.